.tab-box_content .tab-box_content_list .tab-box_content_list_item {
	border-width: 1px 1px 1px 1px;
}

.tab-box_content .tab-box_content_list .tab-box_content_list_first_row .tab-box_content_list_item {
	border-bottom: none;
}

.tab-box_content .tab-box_content_list .tab-box_content_list_last_row .tab-box_content_list_item {
	border-top: none;
}

.tab-box_content .tab-box_content_list .tab-box_content_list_first_row .tab-box_content_list_item.active {
	border-bottom: none;
}

.tab-box_content .tab-box_content_list .tab-box_content_list_last_row .tab-box_content_list_item.active {
	border-top: none;
}

.list-view .product-preview {
	width: 743px;
}

.button-white,
.button-grey,
.button-blue,
.button-red {
	padding-top: 2px;
}

#search_suggestions_arrow {
	display: none;
}